-- Verify gaia:group_2020_05_22_alter_group_topic on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_top_content` limit 1;

SELECT `sm_head_image`, `group_type`, `is_single_feed` FROM `api_group` limit 1;
SELECT `sm_head_image`, `group_topic_type`, `is_single_feed` FROM `api_group_topic` limit 1;

ROLLBACK;
